| Method                    | Description                     |
|---------------------------|---------------------------------|
| [`getSpeed()`](#getSpeed) | Gets the current rotation speed |

---
### `getSpeed()`
Gets the current rotation speed of the attached components.

**Returns**
- `number` The current rotation speed in RPM.
